<?php get_header(); ?>

<div id="bg">
	<div id="page">
		<div id="content">
			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>

				<div class="post" id="post-<?php the_ID(); ?>">
					<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<div class="date"><?php the_time('F jS, Y') ?></div>
					<div class="entry">
						<?php the_content('Read the rest of this entry &raquo;'); ?>
					</div>
					<div id="meta">
						<div class="categoria">Categoria <?php the_category(', ') ?></div>
						<div class="autor">Publicado por <?php the_author() ?> a las <?php the_time() ?> |
   							<?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?>
						</div>
					</div>
				</div>

			<?php endwhile; ?>

		<?php include (TEMPLATEPATH . '/navigation.php'); ?>

		<?php else : ?>

			<h2 class="center">No se Encontro</h2>
			<p class="center">Disculpa, pero lo que buscas ya no esta m&aacute;s, mejor mira en otro lado.</p>
			<?php include (TEMPLATEPATH . "/searchform.php"); ?>

		<?php endif; ?>

	<!-- end content -->
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
